### Enumeration

# Camel GpgTrust

since: 3.50

#### Declaration

    enum Camel.GpgTrust

#### Description [src]

GPG key trust levels.

Available since: 3.50

#### Members

`CAMEL_GPG_TRUST_NONE`

  No trust set.

  - Value: `0`
  - Available since: 3.50
`CAMEL_GPG_TRUST_UNKNOWN`

  Unknown trust level.

  - Value: `1`
  - Available since: 3.50
`CAMEL_GPG_TRUST_NEVER`

  Never trust the key.

  - Value: `2`
  - Available since: 3.50
`CAMEL_GPG_TRUST_MARGINAL`

  Marginally trust the key.

  - Value: `3`
  - Available since: 3.50
`CAMEL_GPG_TRUST_FULL`

  Fully trust the key.

  - Value: `4`
  - Available since: 3.50
`CAMEL_GPG_TRUST_ULTIMATE`

  Ultimately trust the key.

  - Value: `5`
  - Available since: 3.50